Microstar comments?

Jason Gurtz jason at tommyk.com
Tue Aug 31 08:54:50 PDT 2004


On 8/31/2004 03:35, John Gay wrote:

> Seems the VAI K8T800 and VT8237 are supported with a minimal 2.6.7 kernel. 
> I'll just need to disable the IDE Generic and enable the K8T800 chipset.

If you can, try and get a motherboard with an nforce chipset.  Much
better, regardless of the manufacturer of the motherboard.

You could do worse then getting MSI...

Cheers,

~Jason

-- 



More information about the lfs-chat mailing list